@charset "UTF-8";

.privacy-policy {
    margin: 0 auto;
    padding-top: 16.0rem;
    width: calc(100% - 20rem);
}

.page-title {
    margin-bottom: 50px;
    position: relative;
}

.page-title::before {
    background-image: url("../images/privacypolicy/text_privacy.svg");
    content: '';
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    height: 0;
    display: block;
    max-width: 100%;
    padding-top: 10.4%;
    width: 87.6rem;
}
.page-title::after {
    content: '';
    display: block;
    width: 40px;
    height: 3px;
    background-color: #003F8E;
    position: absolute;
    bottom: -4px;
    left: 0;
}

.breadcrumbs {
    display: flex;
}

.breadcrumbs__list {
    font-size: 14px;
}

.breadcrumbs__list:not(:last-child)::after {
    content: '>';
    margin: 0 5px;
}

.breadcrumbs__button {
    color: #003F8E;
}

.privacy-policy__block {
    margin: 0 auto;
    max-width: 1000px;
    padding-top: 100px;
    width: calc(100% - 20px);
}

.privacy-policy__intro {
    padding-bottom: 60px;
}

.privacy-policy__boxes {
}

.privacy-policy__box {
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
}
.privacy-policy__box:not(:last-child) {
    margin-bottom: 30px;
}

.privacy-policy__heading {
    color: #003F8E;
    font-size: 24px;
    font-weight: bold;
    left: 0;
    margin-bottom: 10px;
    padding-left: 30px;
    position: relative;
    top: 0;
}

.privacy-policy__heading::before {
    content: url(../images/privacypolicy/img_diamond.svg);
    left: 0;
    position: absolute;
}

.privacy-policy__text {
}

.privacy-policy__lists {
    margin-top: 1em;
}
.privacy-policy__list {
    line-height: 1.8;
    padding-left: 1em;
    position: relative;
}
.privacy-policy__list::before {
    content: '・';
    position: absolute;
    left: 0;
    top: 0;
}

.privacy-policy__company-info {
    line-height: 1.8;
    margin-top: 1em;
}

.privacy-policy__info {
    display: flex;
    justify-content: flex-end;
    padding-top: 50px;
}

@media screen and (max-width: 768px) {
    .privacy-policy {
        padding-top: 100px;
        width: calc(100% - 4rem);
    }
    .page-title {
        margin-bottom: 25px;
    }
    .page-title::before {
        background-position: right center;
        padding-top: 28.63%;
    }

    .privacy-policy__block {
        padding-top: 50px;
    }
    .privacy-policy__box {
        padding-bottom: 15px;
    }
    .privacy-policy__box:not(:last-child) {
        margin-bottom: 15px;
    }
    .privacy-policy__intro {
        font-size: 14px;
        padding-bottom: 30px;
    }
    .privacy-policy__heading {
        font-size: 16px;
    }
    .privacy-policy__body {
        font-size: 14px;
    }
    .privacy-policy__info {
        font-size: 14px;
        padding-top: 25px;
    }
}